OpenTTD

- Main Page
- Related Pages
- Modules
- Namespaces
- Data Structures
- Files

- Data Structures
- Class Hierarchy
- Data Fields

Data Fields
RememberData Struct Reference

## Data Fields
uint16 | cur_length
byte | depth
Track | last_choosen_track

## Detailed Description

Definition at line 20 of file opf_ship.cpp.

The documentation for this struct was generated from the following file:

- src/pathfinder/opf/opf_ship.cpp